<%@language = "javascript" %>
<% /*
    $Revision$
    $Id$

    File:           appl/fac/verify.asp.inc
    Description:    Verify Facilitor installation
    Parameters:     ?XXXX optional customerId
    Context:        Manual call to check installation
    Note:           Dit bestand is zonder autorisatie aan te roepen en heet daarom
                    verify.asp.inc
                    Kopieer dit bestand tijdelijk(!) naar verify.asp om het echt bruikbaar
                    te maken.
                    Als je de gelegenheid hebt om in te loggen met PRSSYS gebruik dan
                    gewoon appl/fac/fac_verify.asp
*/
String.prototype.format = function()
{
    var formatted = this;
    for (var i = 0; i < arguments.length; i++)
    {
        var regexp = new RegExp('\\{'+i+'\\}', 'gi');
        formatted = formatted.replace(regexp, arguments[i]);
    }
    return formatted;
};
%>
<!--#include file="fac_verify.inc "-->
